scope:
  store: # Initializes store views
# Store 1
    - store_id: 1
      website_id: 1
      group_id: 1
      code: store_one
      name: Store One
      is_active: 1
# Store 2
    - store_id: 2
      website_id: 1
      group_id: 1
      code: store_two
      name: Store Two
      is_active: 1

config:
  default/shipping/origin/country_id: "DE"
  stores/store_two/shipping/origin/country_id: "AT"

  default/dhl_versenden/dev/autoload_enabled: "0"
  default/carriers/dhlversenden/sandbox_mode: "1"
  stores/store_two/carriers/dhlversenden/sandbox_mode: "0"

  default/carriers/dhlversenden/account_user:            "303TEST"
  default/carriers/dhlversenden/account_signature:       "magento"
  default/carriers/dhlversenden/account_ekp:             "4711xx4711"

  default/carriers/dhlversenden/contact_name1:          "Foo Name"
  stores/store_two/carriers/dhlversenden/contact_name1: "Bar Name"

  default/carriers/dhlversenden/contact_name2:          "Foo Name 2"
  stores/store_two/carriers/dhlversenden/contact_name2: "Bar Name 2"

  default/carriers/dhlversenden/contact_name3:          "Foo Name 3"
  stores/store_two/carriers/dhlversenden/contact_name3: "Bar Name 3"

  default/carriers/dhlversenden/contact_streetname:          "Foo Street"
  stores/store_two/carriers/dhlversenden/contact_streetname: "Bar Street"

  default/carriers/dhlversenden/contact_streetnumber:          "33"
  stores/store_two/carriers/dhlversenden/contact_streetnumber: "44b"

  default/carriers/dhlversenden/contact_addition:          "Floor 33"
  stores/store_two/carriers/dhlversenden/contact_addition: "Floor 44"

  default/carriers/dhlversenden/contact_dispatchinfo:          "D0I"
  stores/store_two/carriers/dhlversenden/contact_dispatchinfo: "D2I"

  default/carriers/dhlversenden/contact_zip:          "A1111"
  stores/store_two/carriers/dhlversenden/contact_zip: "B1111"

  default/carriers/dhlversenden/contact_city:          "Foo City"
  stores/store_two/carriers/dhlversenden/contact_city: "Bar City"

  default/carriers/dhlversenden/contact_countryid:          "DE"
  stores/store_two/carriers/dhlversenden/contact_countryid: "AT"

  default/carriers/dhlversenden/contact_phone:          "1234"
  stores/store_two/carriers/dhlversenden/contact_phone: "9876"

  default/carriers/dhlversenden/contact_email:          "a@foo"
  stores/store_two/carriers/dhlversenden/contact_email: "a@bar"

  default/carriers/dhlversenden/contact_person:          "Default Contact"
  stores/store_two/carriers/dhlversenden/contact_person: "Store Contact"

  default/carriers/dhlversenden/bankdata_owner:          "Foo Name"
  stores/store_two/carriers/dhlversenden/bankdata_owner: "Bar Name"

  default/carriers/dhlversenden/bankdata_bankname:          "Foo Bank"
  stores/store_two/carriers/dhlversenden/bankdata_bankname: "Bar Bank"

  default/carriers/dhlversenden/bankdata_iban:          "DE999"
  stores/store_two/carriers/dhlversenden/bankdata_iban: "AT999"

  default/carriers/dhlversenden/bankdata_bic:          "XXXXX"
  stores/store_two/carriers/dhlversenden/bankdata_bic: "YYYYY"

  default/carriers/dhlversenden/bankdata_note1:          "Foo Note"
  stores/store_two/carriers/dhlversenden/bankdata_note1: "Bar Note"

  default/carriers/dhlversenden/bankdata_note2:          "Foo Note 2"
  stores/store_two/carriers/dhlversenden/bankdata_note2: "Bar Note 2"

  default/carriers/dhlversenden/bankdata_accountreference:          "Foo Ref"
  stores/store_two/carriers/dhlversenden/bankdata_accountreference: "Bar Ref"

  default/carriers/dhlversenden/returnshipment_use_shipper: "1"
  stores/store_two/carriers/dhlversenden/returnshipment_use_shipper: "0"
  stores/store_two/carriers/dhlversenden/returnshipment_name1: "Return Name"
  stores/store_two/carriers/dhlversenden/returnshipment_name2: "Return Name 2"
  stores/store_two/carriers/dhlversenden/returnshipment_name3: "Return Name 3"
  stores/store_two/carriers/dhlversenden/returnshipment_streetname: "Return Street"
  stores/store_two/carriers/dhlversenden/returnshipment_streetnumber: "55r"
  stores/store_two/carriers/dhlversenden/returnshipment_addition: "Floor 55"
  stores/store_two/carriers/dhlversenden/returnshipment_dispatchinfo: "DRI"
  stores/store_two/carriers/dhlversenden/returnshipment_zip: "R1111"
  stores/store_two/carriers/dhlversenden/returnshipment_city: "Return City"
  stores/store_two/carriers/dhlversenden/returnshipment_countryid: "CH"
  stores/store_two/carriers/dhlversenden/returnshipment_phone: "1010"
  stores/store_two/carriers/dhlversenden/returnshipment_email: "a@ret"
  stores/store_two/carriers/dhlversenden/returnshipment_person: "Return Contact"
